Subject: categories: Professorship in Programming Theory, University of Bergen

From: [email-masked] (Magne Haveraaen local)
Date: Fri, 20 Nov 1998 21:07:05 +0100

Department of Informatics, University of Bergen announces a position

	 Professorship in Computer Science
	    (Programming Theory)

The successful applicant will be expected to join the research group in
Foundations and Theory of Programming, whose current interests focus on:

	1. formal design and development of software systems
	2. basic theory of software systems, in particular,
	   the algebraic and logical foundations
        3. theory, design and implementation of
	   specification and programming languages and tools.

If no applicants are found qualified for a full professorship, the
applications will be evaluated for a position of associate professor.  An
additional associate professorship is expected to be announced early
1999.

Currently, the members of the group are:
	Magne Haveraaen - [email-masked] - http://www.ii.uib.no/~magne
	Khalid Mughal - [email-masked] - http://www.ii.uib.no/~khalid
	Michal Walicki - [email-masked] - http://www.ii.uib.no/~michal
	Valentinas Kriauciukas - [email-masked] - http://www.ii.uib.no/~valis

Any one of them may be contacted for more information concerning the
research activity and the position. Details concerning the application
procedure can be found at:
	http://www.ii.uib.no/gen/profpututl.html

General information about the group, the department, the university and
Bergen may be found at
	http://www.ii.uib.no/pt
	http://www.ii.uib.no/
	http://www.uib.no/
	http://www.uib.no/guide

Notice that the deadline is unreasonably tight - 15.december 1998.
We hope to extend this somewhat, but we are not sure this is possible.